TS_PRINT_ASCII_LOGO(3)

NAME
ts_print_ascii_logo - print tslib's logo to stdout

SYNOPSIS
#include <tslib.h>

void ts_print_ascii_logo(unsinged int pos);

DESCRIPTION
ts_print_ascii_logo() This function prints tslib's logo to stdout. It prepends pos spaces before it.

SEE ALSO
ts_setup(3), ts_read(3), ts.conf(5)